---
index: 94
total_video_count: 886
id: XEtmZzU-FSg
title: 民陣解散倒下 國安法後示威之都變死寂之城 （眾新聞 香港這一天）
length_in_seconds: 645
publish_date: 2021-08-16
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=XEtmZzU-FSg&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=94
desc: 民陣自2003年每年舉辦七一遊行，市民和平上街，表達各種訴求，遊行過後，街頭迅速回復正常，「示威之都」成為一國兩制最佳宣傳。國安法生效，民陣繼教協倒下，針對政府大型示威將絕跡，香港變成死寂之城。楊健興分析民陣解散。

https://www.hkcnews.com
